@charset "utf-8";
/ CSS Document /

body {background-color:#fefefe; color: #333333; height: 100%; padding: 0px; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 40px; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}

/*  HEADER WRAPPER STYLES  */
header {width: 100%; background:#fefefe; text-align:center;}
.header {background:#fefefe; text-align:center; margin-left: auto; margin-right: auto;}

 .wrapper {height: 65px; background-color:#fdfdfd;}
@media screen and (max-width:1100px) {
    .wrapper {height: 50px;}}
@media screen and (max-width:800px) {
    .wrapper {height: 30px;}}
 p.wrapper {font-size: 24pt; color:#485a51; font-family: Georgia,arial,helvetica; font-weight:bold; margin-top: 25px;}
@media screen and (max-width:1100px) {
    p.wrapper {font-size: 20pt;}}
@media screen and (max-width:800px) {
    p.wrapper {font-size: 16pt;}}

img.wrapper {height: 95px; margin: 5px auto;}
img.banner {height: 305px; margin: 0;}

div.logo {max-width: 35%; background-color:#fdfdfd; position: inherit; float: left; margin-left: 4%; padding: 10px;}
div.topcontent {max-width: 60%; background-color:#fdfdfd; text-align:right; float: left; position: inherit;}

/* NAVIGATION STYLES */
	/* top menu - SET WIDTH AS % OF NAVBAR WIDTH */
div.navsash {width: 100%; position: inherit; margin: 0px auto 0px auto; background: url(images/blockdefault.png) top center repeat-x; padding: 0px; height:40px; z-index:100;}
div.navmenu {max-width: 1350px; position: inherit; text-align: center; margin: 0px auto 0px auto; background: url(images/blockdefault.png) top center repeat-x; padding: 0px; height:40px; z-index:100;}
@media screen and (max-width:1100px) {
    div.navsash, div.navmenu {height:35px}}
@media screen and (max-width:800px) {
    div.navsash, div.navmenu {height:30px}}

nav {width: 100%; background: url(images/blockdefault.png) center center repeat-x; height:40px; margin-top: 0px; margin-left: 0%; z-index:100;}

	/* drop down menu */
nav ul {margin: 0px auto 0px auto; padding: 0; list-style: none; position: relative; display: inline-table; float: none; height:40px;}
@media screen and (max-width:1100px) {
    nav, nav ul {height:35px}}
@media screen and (max-width:800px) {
    nav, nav ul {height:30px}}

	/* top menu */
nav ul li.active {background: url(images/blockdefault.png) center center repeat-x; position: relative; float: left;}
nav ul li a:link {display: block; padding: 8px 16px 8px 16px;}
nav ul li:hover {margin: 0px auto 0px auto; background: url(images/blockactive.png) center center repeat-x; padding: 0; position: relative;}
@media screen and (max-width:1100px) {
    nav ul li a:link { padding: 9px 6px 6px 6px;}}
@media screen and (max-width:800px) {
    nav ul li a:link { padding: 7px 3px 5px 3px;}}

	/* hide sub list menu */
nav ul ul {display: none;}

	/* show sub list menu */
nav ul li:hover > ul {display: block;}

	/* clear style for other div */
nav ul:after {content: ""; clear: both; display: block;}

	/* create main menu border */
nav ul li {float: left; border-right: 1px solid #FFF;}

	/* sub DROP DOWN MENU list */
nav ul ul {padding: 0; position: absolute; top: 100%; z-index:100;}

nav ul ul li {float: none; position: relative; text-align:left; border:hidden;}

	/* DROP DOWN MENU : SET WIDTH - PADDING MARGINS - BACKGROUND COLOUR    */
nav ul ul li a:link {width: 180px; padding: 4px 8px 4px 8px; background: #e5e5e5;}
nav ul ul li a:hover {background: #485a51;}

    a:link.navlink {font-size: .9em; color:#ffffff; font-family: Arial, Helvetica,sans serif; font-weight: normal; text-decoration: none;}
    a:visited.navlink {font-size: .9em; color:#ffffff; font-family: Arial, Helvetica,sans serif; font-weight: normal; text-decoration: none;}
    a:hover.navlink {font-size: .9em; color:#485a51; font-family: Arial, Helvetica,sans serif; font-weight: normal; text-decoration: none;}
    a:active.navlink {font-size: .9em; color:#ffffff; font-family: Arial, Helvetica,sans serif; font-weight: normal; text-decoration: none;}

    a:link.navlinksub {font-size: .9em; color:#485a51; font-family: Arial, Helvetica,sans serif; font-weight: normal; text-decoration: none;}
    a:visited.navlinksub {font-size: .9em; color:#485a51; font-family: Arial, Helvetica,sans serif; font-weight: normal; text-decoration: none;}
    a:hover.navlinksub {font-size: .9em; color:#e5e5e5; font-family: Arial, Helvetica,sans serif; font-weight: normal; text-decoration: underline;}
    a:active.navlinksub {font-size: .9em; color:#485a51; font-family: Arial, Helvetica,sans serif; text-decoration: none;}
@media screen and (max-width:1100px) {
    a:link.navlink, a:visited.navlink, a:hover.navlink, a:active.navlink, a:link.navlinksub, a:visited.navlinksub, a:hover.navlinksub, a:active.navlinksub {
        font-size:.8em;}}
@media screen and (max-width:800px) {
    a:link.navlink, a:visited.navlink, a:hover.navlink, a:active.navlink, a:link.navlinksub, a:visited.navlinksub, a:hover.navlinksub, a:active.navlinksub {
        font-size:.7em;}}

  #nav2-align {width: 80%; margin: auto; margin-top: 30px;}

/* ============================================   */

/* BODY OUTLINE STYLES */
main {max-width: 1350px; margin: 0px auto auto auto; background-color: #fefefe; padding: 0px 0px 10px 0px;}

div.contentleft {width: 82%; margin: auto; background-color: #fefefe; padding: 0px;}
div.contentright {width: 18%; margin: auto; background-color: #ffffff; padding: 0px; border-style:ridge; border-width:4px; border-color: #fefefe; border-radius: 5px; box-shadow: 2px 2px 1px #eeeeee;}

  #contact-align {width: 80%; margin: auto; margin-top: 30px;}

footer {background:#e5e5e5;}
 .credit {max-width: 1350px; margin: 0px auto 20px auto; text-align:center;}
.centerfooter {max-width: 1350px; text-align: center; margin: 10px auto 10px auto;}

/*  COMMON TEXT STYLES  */
h1 {color:#0a66a1; font-size:1.8em; font-family:Arial, Helvetica,sans serif; line-height:1; font-weight:normal; margin: 45px 6% auto 6%;}
@media screen and (max-width:1100px) {
        h1 {font-size:1.5em;}}
@media screen and (max-width:800px) {
        h1 {font-size:1.2em;}}
h2 {color:#413535; font-size:1.5em; font-family:Arial, Helvetica,sans serif; line-height:1.25; font-weight:normal; vertical-align:center; margin: 25px 6% auto 6%;}
@media screen and (max-width:1100px) {
        h2 {font-size:1.3em;}}
@media screen and (max-width:800px) {
        h2 {font-size:1.1em;}}
h3 {color:#413535; font-size:1.3em; font-family:Arial, Helvetica,sans serif; line-height:1.25; font-weight:normal; vertical-align:bottom; margin: 20px 6% auto 6%;}
@media screen and (max-width:1100px) {
        h3 {font-size:1.1em;}}
@media screen and (max-width:800px) {
        h3 {font-size:1em;}}
h4 {color:#413535; font-size:1.2em; font-family:Arial, Helvetica,sans serif; line-height:1.25; font-weight:normal; margin: 20px 6% auto 6%;}
h4.edge {color:#413535; font-size:1.2em; font-family:Arial, Helvetica,sans serif; line-height:1.25; font-weight:normal; margin: 25px .5% auto .5%;}
@media screen and (max-width:1100px) {
        h4, h4.edge {font-size:1.1em;}}
@media screen and (max-width:800px) {
        h4, h4.edge {font-size:1em;}}
h4.rcol {color:#413535; font-size:1.2em; font-family:Arial, Helvetica,sans serif; line-height:1.25; font-weight:normal; margin: 15px 2% auto 6%;}
@media screen and (max-width:1100px) {
        h4.rcol {font-size:1em;}}
@media screen and (max-width:800px) {
        h4.rcol {font-size:.8em;}}
h5 {color:#413535; font-size:1.1em; font-family:Arial, Helvetica,sans serif; line-height:1; font-weight:normal; margin: 15px 6% auto 6%;}
h5.edge {color:#413535; font-size:1.1em; font-family:Arial, Helvetica,sans serif; line-height:1; font-weight:normal; margin: 15px .3%;}
@media screen and (max-width:1100px) {
        h5, h5.edge {font-size:1em;}}
@media screen and (max-width:800px) {
        h5, h5.edge {font-size:.9em;}}
h6 {color:#413535; font-size:1em; font-family:Arial, Helvetica,sans serif; line-height:1.25; font-weight:normal; margin: 15px 6% auto 6%;}
h6.para {color:#413535; font-size:1em; font-family:Arial, Helvetica,sans serif; line-height:1.25; font-weight:normal; margin: 15px 12% auto 12%;}
@media screen and (max-width:1100px) {
        h6, h6.para {font-size:.9em;}}
@media screen and (max-width:800px) {
        h6, h6.para {font-size:.9em;}}

p {font-size:1em; font-family:Arial, Helvetica,sans serif; font-weight:normal; text-align: justify; line-height:1.5; margin: 15px 6% auto 6%;}
p.para {font-size:1em; font-family:Arial, Helvetica,sans serif; font-weight:normal; text-align: justify; line-height:1.5; margin-left: 12%; margin-right: 12%;}
p.line {font-size:1em; font-family:Arial, Helvetica,sans serif; font-weight:normal; text-align: justify; line-height:1.5; margin-left: 3%; margin-right: 3%;}
p.edge {font-size:1em; font-family:Arial, Helvetica,sans serif; font-weight:normal; text-align: justify; margin-left: 2%; margin-right: 2%;}
@media screen and (max-width:1100px) {
    p, p.para, p.line, p.edge {font-size:.9em;}}
@media screen and (max-width:800px) {
    p, p.para, p.line, p.edge {font-size:.8em;}}
p.footnote {font-size:.9em; font-family:Arial, Helvetica,sans serif; font-weight:normal; line-height:1.2; margin: 60px 8% auto 8%;}
p.credit {font-size:.9em; font-family:Arial, Helvetica,sans serif; font-weight:normal; margin: 0px;}
 @media screen and (max-width:1100px) {
    p.footnote, p.credit {font-size:.8em;}}
 @media screen and (max-width:800px) {
    p.footnote, p.credit {font-size:.7em;}}

h6.rcol {color:#0a66a1; font-size:.9em; font-family:Arial, Helvetica,sans serif; font-weight:normal; line-height:1.3; margin: 5px 2% auto 2%;}
@media screen and (max-width:1100px) {
    h6.rcol {font-size:.8em;}}
@media screen and (max-width:800px) {
    h6.rcol {font-size:.7em;}}
p.rcol {font-size:.8em; font-family:Arial, Helvetica,sans serif; font-weight:normal; text-align: justify; line-height:1.3; margin: 5px 2% auto 2%;}
@media screen and (max-width:1100px) {
    p.rcol {font-size:.7em;}}
@media screen and (max-width:800px) {
    p.rcol {font-size:.6em;}}

p.headertitle {color:#010101; font-size:2.7em; font-family:Arial, Helvetica,sans serif; letter-spacing: 3px; text-shadow: 1.5px 1.5px #413535; font-weight:normal; text-align: right; margin:  20px 5px auto auto;}
@media screen and (max-width:1100px) {
    p.headertitle {font-size:1.8em; margin: 15px 3px auto auto;}}
@media screen and (max-width:800px) {
    p.headertitle {font-size:1.5em; margin: 10px 2px auto auto;}}
p.headersub1 {color: #413535; font-size:1.5em; font-family:Arial, Helvetica,sans serif; font-weight:normal; text-align: right; margin: 5px 5px auto auto;}
@media screen and (max-width:1100px)
        {p.headersub1 {font-size:1.1em;}}
@media screen and (max-width:800px)
        {p.headersub1 {font-size:.9em;}}
p.headersub2 {color: #413535; font-size:1.5em; font-family:Arial, Helvetica,sans serif; font-weight:normal; text-align: right; margin: 5px 5px auto auto;}
@media screen and (max-width:1100px)
        {p.headersub2 {font-size:1.2em;}}
@media screen and (max-width:800px)
        {p.headersub2 {font-size:.9em;}}

/* HYPERLINK STYLES */
a:link {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial,sans serif; font-weight:normal; text-decoration:none;}
a:visited {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial,sans serif; font-weight:normal; text-decoration:none;}
a:hover, a:focus {color:#444444; font-size:.9em; font-family:Helvetica, Arial,sans serif; font-weight:normal; text-decoration:none;}
a:active {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial,sans serif; font-weight:normal; text-decoration:none;}
@media screen and (max-width:1100px) {
        a:link, a:visited, a:hover, a:focus, a:active {font-size:.8em;}}
@media screen and (max-width:800px) {
        a:link, a:visited, a:hover, a:focus, a:active {font-size:.7em;}}

/* PAGE DIVISION STYLES  */
/* COLUMN PIC MENU */
div.piclink {width:100%; text-align: center;}
img.piclink {width:90%;}
p.piclink {text-align: center; margin: 5px 0px;}

/* PAGE DIVISION STYLES  */
div.segment {float:left; margin: auto;}

    .piccol {width: 30%; float: left; text-align:center; margin: 5px 1%;}
    .colpic {width: 95%; float: left; margin: 5px 1%;}

/* COLUMN PIC MENU */
  img.menupic {width: 100%; border-top-left-radius: 15px; border-top-right-radius: 15px;}
  div.menupic {width: 16%; position: relative; float: left; background-color:#3096d8; margin-left: .25%; margin-right: .25%; border-radius: 15px;}
  p.menupic {color: white; font-weight:bold; font-size:1.1em; text-align: center; margin-top:8px; margin-bottom:8px; margin-left: 0px; margin-right: 0px;}

  div.picsegment {width: 23%; position: relative; float: left; text-align: center; margin-left: 1%; margin-right: 1%; border: solid; border-width: 1px; border-color: #888888;}
a:link.piclink {color:#0464a2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.piclink {color:#0464a2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.piclink, a:focus.piclink {color:#444444; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.piclink {color:#0464a2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:1100px) {
        a:link.piclink, a:visited.piclink, a:hover.piclink, a:focus.piclink, a:active.piclink {font-size:.7em;}}
@media screen and (max-width:800px) {
        a:link.piclink, a:visited.piclink, a:hover.piclink, a:focus.piclink, a:active.piclink {font-size:.6em;}}

/* DIV set for 5 across page - adjust for more or less */
div.homepicmenu {width:20%; height:195px; position: relaitve; float: left; margin:10px; border-style:ridge; border-width:2px; border-color: #fefefe; border-radius: 30px; box-shadow: 2px 2px 1px #eeeeee;}
img.homepicmenu {width:90%; margin: 0px; border-top-left-radius: 30px; border-top-right-radius: 30px;}
p.homepicmenu {margin: 5px 5px 5px 5px;}

img.page {width: 30%;}


/*  SITE MAP AND CREDIT LINK STYLES  ------------  */
p.siteleft {margin: 5px 0px; padding: 0px;}
p.siteright {font-size:.9em; font-family: Arial, Helvetica;  margin: 5px 0px; font-weight:normal; line-height:1.1; padding: 0px;}
@media screen and (max-width:1100px) {
    p.siteright {font-size:.8em;}}
@media screen and (max-width:800px) {
    p.siteright {font-size:.7em;}}
div.siteleft {width:40%; float: left; clear:both;}
div.siteright {width:55%; float: left; margin: 5px 2.5%;}

a:link.sitelinks {color:#163fcc; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.sitelinks {color:#163fcc; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.sitelinks {color:#0098be; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.sitelinks {color:#163fcc; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:1100px) {
    a:link.sitelinks, a:visited.sitelinks, a:hover.sitelinks, a:active.sitelinks {font-size:.8em;}}
@media screen and (max-width:800px) {
    a:link.sitelinks, a:visited.sitelinks, a:hover.sitelinks, a:active.sitelinks {font-size:.7em;}}

a:link.credit {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.credit {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.credit, a:focus.credit {color:#444444; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.credit {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.credit, a:visited.credit, a:hover.credit, a:focus.credit, a:active.credit {font-size:.8em;}}

/* --------------  CONTACT FORM TAGS   ------------  */
table.contactform {max-width: 60%; border: 1px solid #AAA; padding:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
div.contactheader {font-size:1.3em; font-family: arial; font-weight:bold; padding-top:10px; padding-bottom:10px; text-align:center;}
@media screen and (max-width:800px) {
        div.contactheader {font-size:1em;}}
div.antispammessage {text-align:center; font-family: arial; font-size:1em; line-height:1.8; border-top: 1px solid #AAA; padding-top:5px; padding-bottom:10px;}
@media screen and (max-width:800px) {
        div.antispammessage {font-size:.8em;}}
div.formmessage {text-align:center; font-family: arial; font-size:1em; line-height:1.8; padding-bottom:10px;}
@media screen and (max-width:800px) {
        div.formmessage {font-size:.8em;}}
label.detail {text-align:right; font-family: arial; font-size:.9em; padding:4px;}
@media screen and (max-width:800px) {
        label.detail {font-size:.8em;}}
.required_star {font-weight:bold;color:#F00;}
div.contactform {text-align:center; font-family: arial; font-size:.7em; line-height:1.8; padding-bottom:10px;}
@media screen and (max-width:800px) {
        div.contactform {font-size:.6em;}}

a:link.contactform {color:#008a81; font-size:.7em; font-family:Helvetica, Arial; text-decoration:none;}
a:visited.contactform {color:#008a81; font-size:.7em; font-family:Helvetica, Arial; text-decoration:none;}
a:hover.contactform, a:focus.contactform, {color:#0060ff; font-size:.7em; font-family:Helvetica, Arial; text-decoration:none;}
a:active.contactform {color:#008a81; font-size:.7em; font-family:Helvetica, Arial; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.contactform, a:visited.contactform, a:hover.contactform, a:focus.contactform, a:active.contactform {font-size:.6em;}}

/* TEXT BLOCK STYLES FOR GRAPHIC OVERLAY */
/* SAMPLE TEXT - <div class="text-block"><h3 class="text-block">_CONTENT_</h3></div> */

.text-block {
    position: absolute;
    bottom: 5px;
    left: 0px;
	right: 0px;
    background-color: rgba(0, 0, 0, 0.25); /* Black background with 0.25 opacity */;
    padding-right: 10%;
}
h3.text-block {color: white; font-size:1.4em; font-weight:bold; text-align: right; margin-left: 10%;}
@media screen and (max-width:1100px) {
        h3.text-block {font-size:1.2em;}}
@media screen and (max-width:800px) {
        h3.text-block {font-size:1em;}}

/* TEXT - IMAGE ALIGN STYLES  */
	.img_top_left_lge{width:35%; float:left; margin:0px; padding:0px 30px 0px 0px; }
	.img_top_left{width:25%; float:left; margin:0px; padding:0px 20px 0px 0px; }
	.img_top_left_med{width:20%; float:left; margin:0px; padding:0px 20px 0px 0px; }
	.img_top_left_sml{width:15%; float:left; margin:0px; padding:0px 20px 0px 0px; }
	.img_top_right_lge{width:35%; float:right; margin:0px; padding:0px 0px 0px 30px; }
	.img_top_right{width:25%; float:right; margin:0px; padding:0px 0px 0px 20px; }
	.img_top_right_med{width:20%; float:right; margin:0px; padding:0px 0px 0px 20px; }
	.img_top_right_sml{width:15%; float:right; margin:0px; padding:0px 0px 0px 20px; }

    /* SAMPLE CODE IMG/p
    <p><img class="img_top_left" src="images01/aboutus02.jpg" alt="_ALT_" title="_TITLE_" /></p>
    */

div.columnwide {width:70%; position: inherit; float: none; text-align:center; margin: auto auto auto auto; padding: 0px 0px 0px 0px;}
div.column  {width:30%; position: inherit; float: left; margin: 10px; padding: 0px 0px 0px 0px;}
li.column  {margin-left:40px; font-family: Arial; text-align:left; line-height:1.5; font-size: 11pt; color:#333333;}

/* STANDARD CLASS STYLES */

 .center {text-align: center;}
 .left {text-align: left;}
 .right {text-align: right;}
 .vtop {vertical-align: top;}
 .vcenter {vertical-align: center;}
 .vbottom {vertical-align: bottom;}
 .margin-auto {margin-left: auto; margin-right:auto;}
 .top5 {margin-top: 5px;}
 .top10 {margin-top: 10px;}
 .top20 {margin-top: 20px;}
 .top25 {margin-top: 25px;}
 .top30 {margin-top: 30px;}
 .top40 {margin-top: 40px;}
 .left5 {margin-left: 5%;}
 .left8 {margin-left: 8%;}
 .left12 {margin-left: 12%;}
 .left15 {margin-left: 15%;}
 .right6 {margin-right: 6%;}
 .right12 {margin-right: 12%;}
 .w100 {width: 100%;}
 .w90 {width: 90%;}
 .w80 {width: 80%;}
 .w70 {width: 70%;}
 .w60 {width: 60%;}
 .w50 {width: 50%;}
 .w40 {width: 40%;}
 .w30 {width: 30%;}
 .w20 {width: 20%;}
  .w15 {width: 15%;}
.w10 {width: 10%;}
 .h120 {height: 120px;}

 .indent6 {text-indent: 6%;}
 .indent8 {text-indent: 8%;}
 .indent10 {text-indent: 10%;}
 .indent12 {text-indent: 12%;}
 .pad5 {padding: 5px 5%;}
 .font8 {font-size: .8em;}
@media screen and (max-width:1100px) {
        .font8 {font-size:.7em;}}
@media screen and (max-width:800px) {
        .font8 {font-size:.6em;}}
 .font10 {font-size: 1em;}
@media screen and (max-width:1100px) {
        .font10 {font-size:.9em;}}
@media screen and (max-width:800px) {
        .font10 {font-size:.7em;}}
 .font12 {font-size: 1.2em;}
@media screen and (max-width:1100px) {
        .font12 {font-size:1em;}}
@media screen and (max-width:800px) {
        .font12 {font-size:.9em;}}
 .font13 {font-size: 1.3em;}
@media screen and (max-width:1100px) {
        .font13 {font-size:1em;}}
@media screen and (max-width:800px) {
        .font13 {font-size:.9em;}}
 .font14 {font-size: 1.4em;}
@media screen and (max-width:1100px) {
        .font14 {font-size:1em;}}
@media screen and (max-width:800px) {
        .font14 {font-size:.8em;}}
 .font16 {font-size: 1.6em;}
@media screen and (max-width:1100px) {
        .font16 {font-size:1.3em;}}
@media screen and (max-width:800px) {
        .font16 {font-size:1.1em;}}
 .font18 {font-size: 1.8em;}
@media screen and (max-width:1100px) {
        .font18 {font-size:1.4em;}}
@media screen and (max-width:800px) {
        .font18 {font-size:1.2em;}}
 .georgia {font-family:Georgia;}
 .times-roman {font-family: times new roman;}
 .red {color: #C00000; }
 .highblue {color: #0e6acf; }
 .darkgrey {color: #444444;}
 .darktan {background-color: #7b5716;}
 .float_left {float: left;}
 .clear_both {clear: both;}

.list {font-size:1em;}
@media screen and (max-width:1100px) {
        .list {font-size:.8em;}}
@media screen and (max-width:800px) {
       .list {font-size:.7em;}}


/* SOCIAL LINK STYLES */
img.social {width: 5%;}
img.socialaml {width: 6%;}
img.socialyt {width: 5%;}

/* WEBSITE ADVERTISING ================================================  */
/* COLUMN ADS */
div.bizadswrapper {max-width: 216px; position: inherit; float: left; text-align:center; background-color: #fdfdfd; border-style:ridge; border-width: 2px;  border-color: #eaeaea; padding: 0px 0px 0px 0px;}
div.bizads {max-width:161px; text-align:center; background:#fdfdfd; margin: 2px auto;}
img.bizads {width:161px;}
p.bizads {margin: 4px 0px 8px 0px; line-height:1.5; text-align:center;}

a:link.bizads {color:#8d5d13; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:visited.bizads {color:#8d5d13; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:hover.bizads {color:#444444; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:underline;}
a:active.bizads {color:#8d5d13; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:1100px) {
        a:link.bizads, a:visited.bizads, a:hover.bizads, a:focus.bizads, a:active.bizads {font-size:.7em;}}
@media screen and (max-width:800px) {
        a:link.bizads, a:visited.bizads, a:hover.bizads, a:focus.bizads, a:active.bizads {font-size:.6em;}}

/*  BODY SPOTS ADS */
div.bizspotads {width:100%; position: inherit; float: left; margin: 10px auto 15px auto;}
div.bizspot {width:10.5%; position: inherit; float: left; margin: 0px .25%; border-style:ridge; border-width: 2px;  border-color: #eaeaea; padding: 0px 0px 0px 0px;}
img.bizspot {width:100%;}
p.bizspot {margin: 0px 0px 0px 0px; line-height:1.2; text-align:center;}

a:link.bizspot {color:#8d5d13; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:visited.bizspot {color:#8d5d13; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:hover.bizspot {color:#444444; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:underline;}
a:active.bizspot {color:#8d5d13; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:1100px) {
        a:link.bizspot, a:visited.bizspot, a:hover.bizspot, a:focus.bizspot, a:active.bizspot {font-size:.7em;}}
@media screen and (max-width:800px) {
        a:link.bizspot, a:visited.bizspot, a:hover.bizspot, a:focus.bizspot, a:active.bizspot {font-size:.6em;}}

/* TEXT ADS */
div.textads {width:20%; position: relative; float: left; text-align:center; background-color:#e5e5e5; display: inline; margin:5px 0px 0px 0px;}

a:link.textads {color:#af6f00; font-size:.8em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
a:visited.textads {color:#af6f00; font-size:.8em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
a:hover.textads {color:#444444; font-size:.8em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:underline}
a:active.textads {color:#af6f00; font-size:.8em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
@media screen and (max-width:1100px) {
        a:link.textads, a:visited.textads, a:hover.textads, a:focus.textads, a:active.textads {font-size:.7em;}}
@media screen and (max-width:800px) {
        a:link.textads, a:visited.textads, a:hover.textads, a:focus.textads, a:active.textads {font-size:.6em;}}

/* END ====== WEBSITE ADVERTISING */

 /* --- JUSTUKLIX GALLERY CSS --- */
/* BEST PIC SIZES:  01-t 115px square - 01-mid 350px wide no more than 285px high - 01-xlge up to 820px wide and 625px high */

div#page {
	max-width: 80%;          /* WIDTH OF WHOLE BOX - CHANGE ONLY TO SUIT PAGE AND THUMBS */
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	border-color: #ddd;
	border-style: none solid solid;
	border-width: medium 1px 1px;
	margin-top: 40px;
	margin-left: 10%;          /* MARGIN OF WHOLE BOX - CHANGE ONLY TO SUIT PAGE */
}
div#container {
	padding: 0px;
}

div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: left;
	width: 80%;
	margin-left: 0;
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 15px;
}
div.controls a {
	padding: 2px 2px 2px 20px;
}              /* padding around top navigation */
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 465px; /* area of image itself - This should be set to be at least the height of the largest image in the slideshow */
}
@media screen and (max-width:1100px) {
        div.slideshow-container {height: 365px;}}
@media screen and (max-width:800px) {
        div.slideshow-container {height: 245px;}}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 445px; /* no idea - This should be set to be at least the height of the largest image in the slideshow */
}
@media screen and (max-width:1100px) {
        div.loader {height: 325px;}}
@media screen and (max-width:800px) {
        div.loader {height: 225px;}}

div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 775px;  /* do not change from 'width'  */
	height: 445px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 445px; /* This should be set to be at least the height of the largest image in the slideshow - determines space of top nav in relation to photo */
	text-align: center;
}
@media screen and (max-width:1100px) {
        div.slideshow a.advance-link {width: 605px; height: 295px; line-height: 295px;}}
@media screen and (max-width:800px) {
        div.slideshow a.advance-link {width: 405px; height: 225px; line-height: 225px;}}

div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
    width: 80%;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 60px;    /* sets height to allow of captions 95 for 3 lines - 60 for 2 lines - 40 for 1 line */
}
@media screen and (max-width:1100px) {
    div.caption-container  {height: 40px;}}   /* sets height to allow of captions 80 for 3 lines - 40 for 2 lines - 20 for 1 line */
@media screen and (max-width:800px) {
    div.caption-container {height: 25px;}}    /* sets height to allow of captions 45 for 3 lines - 25 for 2 lines - 15 for 1 line */

div.caption {
	position: relative;
	clear: left;
	width: 95%;
   	margin-left: 30px;
}
@media screen and (max-width:1100px) {
        div.caption {margin-left: 10px;}}
@media screen and (max-width:800px) {
        div.caption {margin-left: 2px;}}


p.gall-caption {
  color: #000080;
  font-size: 1.2em;
  font-weight:normal;
  font-family: Open Sans, Arial, Helvetica;
}
@media screen and (max-width:1100px) {
        p.gall-caption {font-size:1em;}}
@media screen and (max-width:800px) {
        p.gall-caption {font-size:.9em;}}

p.gall-text {
  color: #000080;
  font-size: 1em;
  font-weight:normal;
  font-family: Open Sans, Arial, Helvetica;
  margin-top: 10px;
  line-height: 1.2;
}
@media screen and (max-width:1100px) {
        p.gall-text {font-size:.8em; margin-top: 8px; line-height: 1.1;}}
@media screen and (max-width:800px) {
        p.gall-text {font-size:.7em; margin-top: 5px; line-height: .4;}}

p.gall-credit {
  color: #000080;
  font-size: .8em;
  font-weight:normal;
  font-family: Open Sans, Arial, Helvetica;
  margin-left: 5%;
}
@media screen and (max-width:1100px) {
        p.gall-credit {font-size:.7em;}}
@media screen and (max-width:800px) {
        p.gall-credit {font-size:.6em;}}

span.caption {
	display: block;
	position: absolute;
	max-width: 80%;
	top: 0;
	left: 0;
}

div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	width: 19%;  /* sets width of thumb divs to the container keep static */
	float: left;
	padding: 0;
	margin: 2px 2px 2px 2px;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	width: 100%;     /* sets width of thumb imgs to the container keep static */
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 5px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 5px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}